
Redmine - Defect #3469

senAS

2009-06-10 04:48 - sebastian hoyos

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description
History

#1 - 2009-06-11 21:57 - Adam Piotr Żochowski

- Status changed from New to Resolved

- Assignee deleted (Thomas Lecavelier)

This is not a test system.

#2 - 2009-06-11 22:58 - Mischa The Evil

- Due date deleted (2009-06-07)

- Category deleted (Administration)

- Status changed from Resolved to Closed

- Start date deleted (2009-06-06)

- Estimated time deleted (60.00 h)

- Affected version (unused) deleted (0.8.1)

- Resolution changed from Wont fix to Invalid

- Affected version deleted (0.8.1)

Powered by TCPDF (www.tcpdf.org)

2025-06-21 1/1

http://www.tcpdf.org

